Get organization details
Visibility: internal ยท public ( OpenAPI Custom Extension: x-visibility )
Retrieve detailed information about a specific organization.
Authorization
bearerAuth AuthorizationBearer <token>
Bearer token authentication using OAuth2/OIDC tokens
In: header
Path Parameters
id*string
Unique organization identifier
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.k0rdent.ai/v1/regions/global/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"selfLink": "/v1/regions/global/organizations/org-s1t2u3",
"uid": "07cc67f4-45d6-494b-adac-09b5cbc7e2b5",
"id": "org-s1t2u3",
"displayName": "string",
"description": "string"
}{
"error": {
"code": 0,
"message": "string",
"details": [
{}
]
}
}{
"error": {
"code": 0,
"message": "string",
"details": [
{}
]
}
}{
"error": {
"code": 0,
"message": "string",
"details": [
{}
]
}
}{
"error": {
"code": 0,
"message": "string",
"details": [
{}
]
}
}How is this guide?